local fn = _gn(0x9B0F3DCA3DB0F4CD)
--- ```
-- Landing gear states:
-- 0: Deployed
-- 1: Closing (Retracting)
-- 3: Opening (Deploying)
-- 4: Retracted
-- 5: Broken
-- ```
-- Landing gear state 2 is never used.
-- @param vehicle The vehicle to check.
-- @return The current state of the vehicles landing gear.
function Global.GetLandingGearState(vehicle)
	return _in2(fn, vehicle, _ri)
end
